Permalink
Browse files

Bump to 3.2.10, closes #271

  • Loading branch information...
1 parent b795929 commit ec6d537bf62bb36ac33840de4e0ce5c72304cef8 Zach Rowe committed Jan 3, 2013
Showing with 28 additions and 28 deletions.
  1. +1 −1 Gemfile
  2. +27 −27 Gemfile.lock
View
@@ -1,7 +1,7 @@
# Edit this Gemfile to bundle your application's dependencies.
source 'http://rubygems.org'
-gem "rails", "3.2.9"
+gem "rails", "3.2.10"
# Get the absolute path of this Gemfile so the includes below still work
# when the current directory for a bundler command isn't the application's
View
@@ -1,31 +1,31 @@
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.2.9)
- actionpack (= 3.2.9)
+ actionmailer (3.2.10)
+ actionpack (= 3.2.10)
mail (~> 2.4.4)
- actionpack (3.2.9)
- activemodel (= 3.2.9)
- activesupport (= 3.2.9)
+ actionpack (3.2.10)
+ activemodel (= 3.2.10)
+ activesupport (= 3.2.10)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.4)
rack (~> 1.4.0)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.2.1)
- activemodel (3.2.9)
- activesupport (= 3.2.9)
+ activemodel (3.2.10)
+ activesupport (= 3.2.10)
builder (~> 3.0.0)
- activerecord (3.2.9)
- activemodel (= 3.2.9)
- activesupport (= 3.2.9)
+ activerecord (3.2.10)
+ activemodel (= 3.2.10)
+ activesupport (= 3.2.10)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
- activeresource (3.2.9)
- activemodel (= 3.2.9)
- activesupport (= 3.2.9)
- activesupport (3.2.9)
+ activeresource (3.2.10)
+ activemodel (= 3.2.10)
+ activesupport (= 3.2.10)
+ activesupport (3.2.10)
i18n (~> 0.6)
multi_json (~> 1.0)
airbrake (3.1.6)
@@ -67,7 +67,7 @@ GEM
jquery-rails (2.1.4)
railties (>= 3.0, < 5.0)
thor (>= 0.14, < 2.0)
- json (1.7.5)
+ json (1.7.6)
mail (2.4.4)
i18n (>= 0.4.0)
mime-types (~> 1.16)
@@ -84,19 +84,19 @@ GEM
rack
rack-test (0.6.2)
rack (>= 1.0)
- rails (3.2.9)
- actionmailer (= 3.2.9)
- actionpack (= 3.2.9)
- activerecord (= 3.2.9)
- activeresource (= 3.2.9)
- activesupport (= 3.2.9)
+ rails (3.2.10)
+ actionmailer (= 3.2.10)
+ actionpack (= 3.2.10)
+ activerecord (= 3.2.10)
+ activeresource (= 3.2.10)
+ activesupport (= 3.2.10)
bundler (~> 1.0)
- railties (= 3.2.9)
+ railties (= 3.2.10)
rails-backup-migrate (0.0.12)
activerecord (>= 2.3)
- railties (3.2.9)
- actionpack (= 3.2.9)
- activesupport (= 3.2.9)
+ railties (3.2.10)
+ actionpack (= 3.2.10)
+ activesupport (= 3.2.10)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
@@ -108,7 +108,7 @@ GEM
rubinius-actor (0.0.2)
rubinius-core-api
rubinius-core-api (0.0.1)
- sass (3.2.3)
+ sass (3.2.4)
sass-rails (3.2.5)
railties (~> 3.2.0)
sass (>= 3.1.10)
@@ -150,7 +150,7 @@ DEPENDENCIES
jquery-rails
json
mysql2
- rails (= 3.2.9)
+ rails (= 3.2.10)
rails-backup-migrate
rmagick (>= 2.12.2)
sass-rails (~> 3.2.3)

0 comments on commit ec6d537

Please sign in to comment.